[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_dimq' (#crwlib)

# TDimDataQueue.Pop

## Declaration

Source position: _crw_dimq.pas line 99

`public function TDimDataQueue.Pop(`
`out aTag: TDimLong;`
`out aBuffer: Pointer;`
`out aSize: Integer;`
`aFormat: PChar = Nil`
`):SizeInt; overload; function TDimDataQueue.Pop(`
`out aTag: Pointer;`
`out aBuffer: Pointer;`
`out aSize: Integer;`
`aFormat: PChar = Nil`
`):SizeInt; overload; function TDimDataQueue.Pop(`
`out aHolder: TDimDataHolder`
`):SizeInt; overload;`